<?php

$arr = array();
//$arr["host"] = "10.20.30.27";
//$arr["host"] = "10.10.10.23";
$arr["host"] = "10.20.30.60";
$arr["name"] = "wrenchboard";
$arr["user"] = "wrenchboard";
$arr["pass"] = "wrenchboard";
$arr["port"] = 5432;


define('LEGACY_BACKEND_ENDPOINT','http://backend.wrenchboard.api.test');
//define('EXTENSTION_API_URL','https://oameye.work.wrenchboard.com/svs/bko');
//define('EXTENSTION_API_URL','http://10.204.5.100:9083/svs/bko');
define('EXTENSTION_API_URL','https://apigate.lotus.g1.wrenchboard.com/en/wrench/api/v1/bko');
